#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-prettyprint
version:              0.1.1.0
visibility:           public
id:                   rio-prettyprint-0.1.1.0-LJh69hAAVmK1gEqVqljujp
key:                  rio-prettyprint-0.1.1.0-LJh69hAAVmK1gEqVqljujp
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio-prettyprint#readme
synopsis:             Pretty-printing for RIO
description:          Combine RIO'\''s log capabilities with pretty printing
category:             Development
abi:                  bbe1df80ffe46420b247a29145d3d9aa
exposed:              True
exposed-modules:
    RIO.PrettyPrint RIO.PrettyPrint.DefaultStyles
    RIO.PrettyPrint.StylesUpdate RIO.PrettyPrint.Types
    Text.PrettyPrint.Leijen.Extended

hidden-modules:       Paths_rio_prettyprint
import-dirs:          /usr/lib/ghc-9.0.2/site-local/rio-prettyprint-0.1.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/rio-prettyprint-0.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/rio-prettyprint-0.1.1.0
hs-libraries:         HSrio-prettyprint-0.1.1.0-LJh69hAAVmK1gEqVqljujp
depends:
    Cabal-3.4.1.0 aeson-1.5.6.0-JxM1UfD0ICE2lLcXOC4c4u
    annotated-wl-pprint-0.7.0-6vyiTB7Qv98BkD7hsY3Ewg
    ansi-terminal-0.11-7Sg6KtenVNR9Ce5shok5FD array-0.5.4.0
    base-4.15.1.0 colour-2.3.6-BUAaPojejNV5upiXN4vxt2 mtl-2.2.2
    path-0.9.2-IdVXzGogxosCuIQ3ZFVtFe
    rio-0.1.21.0-EXZD9vY3txXCye6bE92S5Y text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-rio-prettyprint/html/rio-prettyprint.haddock

haddock-html:         /usr/share/doc/haskell-rio-prettyprint/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

